Activity log for bug #1711781

Date Who What changed Old value New value Message
2017-08-19 04:19:22 Nickolay Ihalainen bug added bug
2017-08-19 04:19:50 Nickolay Ihalainen nominated for series percona-server/5.7
2017-08-19 04:19:50 Nickolay Ihalainen bug task added percona-server/5.7
2017-08-19 04:19:50 Nickolay Ihalainen nominated for series percona-server/5.6
2017-08-19 04:19:50 Nickolay Ihalainen bug task added percona-server/5.6
2017-08-19 04:19:57 Nickolay Ihalainen percona-server/5.7: status New Confirmed
2017-08-21 08:50:04 Laurynas Biveinis nominated for series percona-server/5.5
2017-08-21 08:50:04 Laurynas Biveinis bug task added percona-server/5.5
2017-08-21 08:50:09 Laurynas Biveinis percona-server/5.5: status New Invalid
2017-08-21 11:56:12 Laurynas Biveinis percona-server/5.5: status Invalid New
2017-08-21 11:58:41 Laurynas Biveinis tags i202279 i202279 merge-reg
2017-08-21 11:58:47 Laurynas Biveinis tags i202279 merge-reg i202279 merge-regression
2017-08-21 12:01:32 Laurynas Biveinis percona-server/5.7: importance Undecided Medium
2017-08-21 12:01:34 Laurynas Biveinis percona-server/5.7: status Confirmed Triaged
2017-08-25 03:37:05 Laurynas Biveinis percona-server/5.5: status New Invalid
2017-08-25 03:37:07 Laurynas Biveinis percona-server/5.6: assignee Laurynas Biveinis (laurynas-biveinis)
2017-08-25 03:37:08 Laurynas Biveinis percona-server/5.7: assignee Laurynas Biveinis (laurynas-biveinis)
2017-08-25 03:37:10 Laurynas Biveinis percona-server/5.6: importance Undecided Medium
2017-08-25 03:37:14 Laurynas Biveinis percona-server/5.6: status New In Progress
2017-08-25 18:52:20 Michael Coburn bug added subscriber Michael Coburn
2017-08-29 09:09:09 Nickolay Ihalainen summary is no need in marking create/drop temporary table unsafe for gtid (introduced in mysql-bug):77354 after lp:1668602 redundant GTID unsafe mark for create/drop temporary table after lp:1668602
2017-08-31 08:49:26 Laurynas Biveinis summary redundant GTID unsafe mark for create/drop temporary table after lp:1668602 Redundant GTID unsafe mark for CREATE/DROP TEMPORARY TABLE in RBR/MBR
2017-08-31 09:03:10 Laurynas Biveinis percona-server/5.6: status In Progress Fix Committed
2017-08-31 13:44:17 Laurynas Biveinis percona-server/5.7: status Triaged In Progress
2017-09-14 07:08:11 Laurynas Biveinis percona-server/5.7: status In Progress Fix Committed
2017-09-28 14:59:52 Laurynas Biveinis percona-server/5.6: milestone 5.6.38-82.3
2017-09-28 14:59:55 Laurynas Biveinis percona-server/5.7: milestone 5.7.19-18
2017-09-28 15:00:00 Laurynas Biveinis percona-server/5.6: status Fix Committed Fix Released
2017-09-28 15:00:04 Laurynas Biveinis percona-server/5.7: status Fix Committed Fix Released